
[list]
calling              = Appel 
cannot_read          = Impossible de lire  
hostid               = ID hôte
hostname             = Nom de l'hôte
ip                   = IP hôte
k40                  = Affichage 40K
k80                  = Affichage 80k
label                = Fichiers journaux de l'hôte
list                 = Liste
local                = sur l'hôte local
log                  = Journal
refresh              = Rafraîchir
size                 = Taille
t3log                = Journal de la baie de disques Sun
type                 = Type
